## gnome-getting-started-docs 3.34.0

=== debian/changelog ===
gnome-getting-started-docs (3.34.0-2ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/{control*,rules}:
      + Split into language specific binary packages.
      + Add dh_missing check as we split the packages.
    - debian/rules:
      + Don't strip translated pages.
      + Don't run dh_translations.
      + Don't run scour.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 18 Sep 2019 10:27:00 +0200

gnome-getting-started-docs (3.34.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 14 Sep 2019 20:57:37 -0400

gnome-getting-started-docs (3.34.0-1) experimental; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.0
  * Bump to compat level 12

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 13 Sep 2019 16:07:30 +0200

gnome-getting-started-docs (3.33.90-0ubuntu1) eoan; urgency=medium

  * New upstream release
  * debian/rules, debian/control.in:
    - New language: Esperanto
  * debian/rules:
    - Don't run dh_translations

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 28 Aug 2019 19:03:00 +0200

gnome-getting-started-docs (3.32.0-0ubuntu1) disco; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 22 Mar 2019 01:00:00 +0100

gnome-getting-started-docs (3.30.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release
    - updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 05 Sep 2018 17:34:34 +0200

gnome-getting-started-docs (3.28.2-0ubuntu1) cosmic; urgency=medium

  * New upstream release (LP: #1781816)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 16 Jul 2018 00:01:00 +0200
