=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-getting-started-docs
Section: doc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper (>= 12),
               gnome-pkg-tools,
               yelp-tools,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-getting-started-docs
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-getting-started-docs.git
Homepage: https://wiki.gnome.org/DocumentationProject

Package: gnome-getting-started-docs
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs,
         yelp
Description: Help a new user get started in GNOME
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.

Package: gnome-getting-started-docs-as
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (Assamese)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in Assamese

Package: gnome-getting-started-docs-ca
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (Catalan)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in Catalan

Package: gnome-getting-started-docs-cs
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (Czech)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in Czech

Package: gnome-getting-started-docs-da
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (Danish)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in Danish

Package: gnome-getting-started-docs-de
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (German)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in German

Package: gnome-getting-started-docs-el
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (Greek)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in Greek

Package: gnome-getting-started-docs-eo
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (Esperanto)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in Esperanto

Package: gnome-getting-started-docs-es
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (Spanish)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in Spanish

Package: gnome-getting-started-docs-fi
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (Finnish)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in French

Package: gnome-getting-started-docs-fr
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (French)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in Finnish

Package: gnome-getting-started-docs-gl
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (Galician)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in Galician

Package: gnome-getting-started-docs-gu
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (Gujarati)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in Gujarati

Package: gnome-getting-started-docs-he
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (Hebrew)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in Hebrew

Package: gnome-getting-started-docs-hi
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (Hindi)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in Hindi

Package: gnome-getting-started-docs-hr
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (Croatian)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in Croatian

Package: gnome-getting-started-docs-hu
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (Hungarian)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in Hungarian

Package: gnome-getting-started-docs-id
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (Indonesian)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in Indonesian

Package: gnome-getting-started-docs-it
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (Italian)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in Italian

Package: gnome-getting-started-docs-ja
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (Japanese)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in Japanese

Package: gnome-getting-started-docs-kn
Architecture: all
Depends: ${misc:Depends},
         gnome-getting-started-docs (= ${source:Version})
Description: Help a new user get started in GNOME (Kannada)
 GNOME getting started docs contains a intuitive 'Getting
 Started' guide (with video guides), that can be viewed with Yelp. It is
 normally used together with gnome-initial-setup, but is also very useful
 as tutorial and 'users guide' for new (or not experienced) users.
 .
 This package contains the documentation in Kannada

Package: gnome-getting-started-docs-ko
Architecture: all
Depends: ${misc:Depends},
