## gnome-getting-started-docs 3.36.0

=== debian/changelog ===
gnome-getting-started-docs (3.36.0-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/{control*,rules}:
      + Split into language specific binary packages.
      + Add dh_missing check as we split the packages.
    - debian/rules:
      + Don't strip translated pages.
      + Don't run dh_translations.
      + Don't run scour.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 17 Mar 2020 22:31:00 +0100

gnome-getting-started-docs (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.0

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 16 Mar 2020 16:09:06 +0100

gnome-getting-started-docs (3.35.92-0ubuntu1) focal; urgency=medium

  * New upstream release
  * debian/rules, debian/control*:
    - New language: Farsi

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 04 Mar 2020 00:07:00 +0100
