## gnome-getting-started-docs 3.36.1

=== debian/changelog ===
gnome-getting-started-docs (3.36.1-0ubuntu1) focal; urgency=medium

  * New upstream release (LP: #1868216)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 03 Apr 2020 19:34:00 +0200
