=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper (>= 12),
                gnome-pkg-tools,
                yelp-tools,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-getting-started-docs
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-getting-started-docs.git
 Homepage: https://wiki.gnome.org/DocumentationProject
@@ -123,6 +123,18 @@
  .
  This package contains the documentation in Spanish
 
+Package: gnome-getting-started-docs-fa
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-getting-started-docs (= ${source:Version})
+Description: Help a new user get started in GNOME (Farsi)
+ GNOME getting started docs contains a intuitive 'Getting
+ Started' guide (with video guides), that can be viewed with Yelp. It is
+ normally used together with gnome-initial-setup, but is also very useful
+ as tutorial and 'users guide' for new (or not experienced) users.
+ .
+ This package contains the documentation in Farsi
+
 Package: gnome-getting-started-docs-fi
 Architecture: all
 Depends: ${misc:Depends},
@@ -258,15 +270,3 @@
 Package: gnome-getting-started-docs-kn
 Architecture: all
 Depends: ${misc:Depends},
-         gnome-getting-started-docs (= ${source:Version})
-Description: Help a new user get started in GNOME (Kannada)
- GNOME getting started docs contains a intuitive 'Getting
- Started' guide (with video guides), that can be viewed with Yelp. It is
- normally used together with gnome-initial-setup, but is also very useful
- as tutorial and 'users guide' for new (or not experienced) users.
- .
- This package contains the documentation in Kannada
-
-Package: gnome-getting-started-docs-ko
-Architecture: all
-Depends: ${misc:Depends},
