## gnome-getting-started-docs 3.36.2

=== debian/changelog ===
gnome-getting-started-docs (3.36.2-0ubuntu0.1) focal; urgency=medium

  * New upstream release (LP: #1886282)
  * debian/rules, debian/control*:
    - New language: Ukrainian

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 04 Jul 2020 22:20:00 +0200
