=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # don't strip translated pages
 export NO_PKG_MANGLE=1
 
-LANGUAGES = as ca cs da de el eo es fa fi fr gl gu he hi hr hu id it ja kn ko lt lv mr nl pa pl pt pt_BR ro ru sk sr sr@latin sv ta te zh_HK zh_TW
+LANGUAGES = as ca cs da de el eo es fa fi fr gl gu he hi hr hu id it ja kn ko lt lv mr nl pa pl pt pt_BR ro ru sk sr sr@latin sv ta te uk zh_HK zh_TW
 
 %:
 	dh $@ --with gnome
