## gnome-getting-started-docs 3.36.2+git20201004.1

=== debian/changelog ===
gnome-getting-started-docs (3.36.2+git20201004.1-0ubuntu1) groovy; urgency=medium

  * Latest upstream git again
    - This time including localized videos, which were accidentally
      excluded in the last upload.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 13 Oct 2020 14:33:02 +0200

gnome-getting-started-docs (3.36.2+git20201004-0ubuntu1) groovy; urgency=medium

  * Latest upstream git (translations)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 11 Oct 2020 10:10:07 +0200

gnome-getting-started-docs (3.36.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (LP: #1886282)
  * debian/rules, debian/control*:
    - New language: Ukrainian

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 04 Jul 2020 19:35:00 +0200
