## gnome-getting-started-docs 3.38.0

=== debian/changelog ===
gnome-getting-started-docs (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Mon, 07 Dec 2020 13:30:57 +0100

gnome-getting-started-docs (3.36.2-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump debhelper-comapt to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 26 Apr 2020 17:06:42 -0400

gnome-getting-started-docs (3.36.1-1) unstable; urgency=medium

  * New upstream release
    - Updated Lithuanian and Polish translations (Closes: #954194)
  * debian/control.in: Set Rules-Requires-Root: no
  * Use debhelper-compat mechanism instead of debian/compat one

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Apr 2020 10:57:02 +0200
